/* 2016 updates */

.top-nav li:first-child {
	border-left:0;
}

body { line-height:190%; font-size:13px; }

input[type='text'], input[type='email'], textarea {
	width:100%;
	padding:0.5em 0.5em;
	border:1px solid #d9d9d9;
}

input[type='submit'] {
	font-size:14px;
	padding:0.25em 0.5em;	
}

.sidebar .widget {
	padding:0;	
}

.sidebar-buttons .button, .book-online.button {
	width:100%;
	font-family: "Century Gothic",CenturyGothic,AppleGothic,sans-serif;
	line-height:1.5em;
	text-align:left;
	font-size:21px;
	padding:0.75em 0 0.75em 0.6em;
	border-radius:0;
	margin-bottom:5px;
	border:none;
}

.sidebar-buttons .black.button {
	background:#141514;
	
}

.sidebar-buttons .red.button, .book-online.button {
	background:url("http://www.larochellemotel.co.nz/wp-content/themes/larochelle/library/images/header_bk_s1.gif") repeat;
}

.hidden-desktop {
	display:none;
}

.hidden-mobile {
	display:block;
}

#TA_selfserveprop914 > div {
	width:100% !important;
}
#TA_selfserveprop914 sup {
	top:0;
}

#footer-address {
	border-top:1px solid #dedede;
	font-size:14px;
}

#footer-address h4, #footer-address p {
	margin:0;
	line-height:1.8em;
	padding:20px 10px;
	
}

#footer-address h4 a {
    background: rgba(0, 0, 0, 0) url("http://www.larochellemotel.co.nz/wp-content/themes/larochelle/library/images/facebook_footer_s1.gif") no-repeat scroll left center;
    padding: 5px 0 5px 35px;
	color:#333333;
}

.footer .copyright {
	background:url("http://www.larochellemotel.co.nz/wp-content/themes/larochelle/library/images/header_bk_s1.gif") repeat;
}

.footer .copyright p, .footer .copyright a {
	color:#ffffff;
}
.footer .copyright p {
	padding:15px 10px;
	text-align:left;
	margin-bottom:0;
}
.copyright > div {
	margin: 0 auto;
	max-width: 1140px;	
}
a, a:visited {
	color:#565656;
}

/* mobile menu */
#nav-toggle {
	width:48px;
	height:48px;
	background-image:url('library/images/icon-menu.png');
	background-repeat:no-repeat;
	background-color:#ffffff;
	background-position:center;
	position:absolute;
	right:20px;
	top:15px;
	display:block;
	color:transparent;
	display:none;
	border-radius:2px;
}

/*ipad*/
nav.eightcol {
	margin-left:2%;
}

@media screen and (max-width:1024px){
	.nav li a {
		padding:8px 6px;
	}

}

@media screen and (max-width:768px){
	#nav-toggle{
		display:block;
	}
	
	nav.toggled {
		max-height:500px;	
	}
	
	nav {
		max-height:0px;
		overflow:hidden;
		-webkit-transition: all 0.5s ease;
		-moz-transition: all 0.5s ease;
		-o-transition: all 0.5s ease;
		transition: all 0.5s ease;
	}
}

@media screen and (max-width:768px){
	.hidden-desktop {
		display:block;
		margin-bottom:30px;
	}
	.hidden-mobile {
		display:none;
	}
	h3, .h3 {
		font-size:45px;	
	}
}

@media screen and (max-width:360px){
	#nav-toggle {
		right:10px;
	}
}